Page MenuHomePhabricator

Source editing gets stuck when saving changes that hit an abuse filter
Closed, ResolvedPublic

Description

When trying to save changes on the mobile view that would hit an abuse filter, the editor gets stuck on the Saving edit, please wait screen. Tested on pl.wiktionary.org and test.wikipedia.org at 1.27.0-wmf.9. Visual editing works fine.

Event Timeline

PeterBowman raised the priority of this task from to Needs Triage.
PeterBowman updated the task description. (Show Details)
PeterBowman added a subscriber: PeterBowman.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 11 2016, 7:05 PM
Jdlrobson set Security to None.
Jdlrobson moved this task from Backlog to Bugs on the MobileFrontend board.Feb 18 2016, 6:45 PM
Daimona moved this task from Backlog to Internal bugs on the AbuseFilter board.Apr 4 2018, 1:03 PM
Ammarpad closed this task as Resolved.Feb 15 2020, 6:47 PM
Ammarpad removed a project: TestMe.
Ammarpad added a subscriber: Ammarpad.

I think this get fixed in the meanwhile. I am seeing error message correctly